     usr/bin/ocamlc
     usr/bin/ocamlcp
     usr/bin/ocamldebug
     usr/bin/ocamldep
     usr/bin/ocamldoc
     usr/bin/ocamllex
     usr/bin/ocamlmklib
     usr/bin/ocamlmktop
     usr/bin/ocamlobjinfo
     usr/bin/ocamlprof
     usr/bin/ocamlyacc
     usr/bin/ocamlc.*
     usr/bin/ocamlcp.*
     usr/bin/ocamldep.*
OPT: usr/bin/ocamldoc.opt
     usr/bin/ocamllex.*
     usr/bin/ocamlmklib.*
     usr/bin/ocamlmktop.*
     usr/bin/ocamlobjinfo.*
     usr/bin/ocamlprof.*
OPT: debian/ocamlfind/ocaml-native-compilers.conf usr/share/ocaml-findlib/
     @OCamlStdlibDir@/objinfo_helper
     debian/native-archs @OCamlStdlibDir@
OPT: usr/bin/ocamlopt
OPT: usr/bin/ocamloptp
OPT: usr/bin/ocamlopt.*
OPT: usr/bin/ocamloptp.*
     @OCamlStdlibDir@/stdlib.cma
     @OCamlStdlibDir@/dynlink.cma
DYN: @OCamlStdlibDir@/dynlink.cmx
DYN: @OCamlStdlibDir@/dynlink.cmxa
DYN: @OCamlStdlibDir@/dynlink.a
     @OCamlStdlibDir@/caml
     @OCamlStdlibDir@/camlheader
     @OCamlStdlibDir@/camlheader_ur
     @OCamlStdlibDir@/Makefile.config
     @OCamlStdlibDir@/expunge
     @OCamlStdlibDir@/extract_crc
     @OCamlStdlibDir@/ocamldoc
     @OCamlStdlibDir@/threads
     @OCamlStdlibDir@/vmthreads
     @OCamlStdlibDir@/libbigarray.a
OPT: @OCamlStdlibDir@/libasmrun.a
OPT: @OCamlStdlibDir@/libasmrun_pic.a
OPT: @OCamlStdlibDir@/libasmrun_shared.so
OPT: PROFILING: @OCamlStdlibDir@/libasmrunp.a
     @OCamlStdlibDir@/libcamlrun.a
     @OCamlStdlibDir@/libcamlrun_pic.a
     @OCamlStdlibDir@/libcamlrun_shared.so
     @OCamlStdlibDir@/libnums.a
     @OCamlStdlibDir@/libcamlstr.a
     @OCamlStdlibDir@/libthreads.a
OPT: @OCamlStdlibDir@/libthreadsnat.a
     @OCamlStdlibDir@/libunix.a
     usr/share/man/man3/Arg.3o
     usr/share/man/man3/Array.3o
     usr/share/man/man3/ArrayLabels.3o
     usr/share/man/man3/Bigarray.3o
     usr/share/man/man3/Bigarray.Array0.3o
     usr/share/man/man3/Bigarray.Array1.3o
     usr/share/man/man3/Bigarray.Array2.3o
     usr/share/man/man3/Bigarray.Array3.3o
     usr/share/man/man3/Bigarray.Genarray.3o
     usr/share/man/man3/Buffer.3o
     usr/share/man/man3/Bytes.3o
     usr/share/man/man3/BytesLabels.3o
     usr/share/man/man3/Callback.3o
     usr/share/man/man3/CamlinternalFormat.3o
     usr/share/man/man3/CamlinternalFormatBasics.3o
     usr/share/man/man3/CamlinternalLazy.3o
     usr/share/man/man3/CamlinternalMod.3o
     usr/share/man/man3/CamlinternalOO.3o
     usr/share/man/man3/Char.3o
     usr/share/man/man3/Complex.3o
     usr/share/man/man3/Digest.3o
     usr/share/man/man3/Docstrings.3o
     usr/share/man/man3/Ephemeron.3o
     usr/share/man/man3/Ephemeron.GenHashTable.3o
     usr/share/man/man3/Ephemeron.GenHashTable.MakeSeeded.3o
     usr/share/man/man3/Ephemeron.K1.3o
     usr/share/man/man3/Ephemeron.K1.Make.3o
     usr/share/man/man3/Ephemeron.K1.MakeSeeded.3o
     usr/share/man/man3/Ephemeron.K2.3o
     usr/share/man/man3/Ephemeron.K2.Make.3o
     usr/share/man/man3/Ephemeron.K2.MakeSeeded.3o
     usr/share/man/man3/Ephemeron.Kn.3o
     usr/share/man/man3/Ephemeron.Kn.Make.3o
     usr/share/man/man3/Ephemeron.Kn.MakeSeeded.3o
     usr/share/man/man3/Ephemeron.S.3o
     usr/share/man/man3/Ephemeron.SeededS.3o
     usr/share/man/man3/Filename.3o
     usr/share/man/man3/Format.3o
     usr/share/man/man3/Gc.3o
     usr/share/man/man3/Genlex.3o
     usr/share/man/man3/Hashtbl.3o
     usr/share/man/man3/Hashtbl.HashedType.3o
     usr/share/man/man3/Hashtbl.Make.3o
     usr/share/man/man3/Hashtbl.MakeSeeded.3o
     usr/share/man/man3/Hashtbl.S.3o
     usr/share/man/man3/Hashtbl.SeededHashedType.3o
     usr/share/man/man3/Hashtbl.SeededS.3o
     usr/share/man/man3/Int32.3o
     usr/share/man/man3/Int64.3o
     usr/share/man/man3/Lazy.3o
     usr/share/man/man3/Lexing.3o
     usr/share/man/man3/List.3o
     usr/share/man/man3/ListLabels.3o
     usr/share/man/man3/Map.3o
     usr/share/man/man3/Map.Make.3o
     usr/share/man/man3/Map.OrderedType.3o
     usr/share/man/man3/Map.S.3o
     usr/share/man/man3/Marshal.3o
     usr/share/man/man3/MoreLabels.3o
     usr/share/man/man3/MoreLabels.Hashtbl.3o
     usr/share/man/man3/MoreLabels.Hashtbl.HashedType.3o
     usr/share/man/man3/MoreLabels.Hashtbl.Make.3o
     usr/share/man/man3/MoreLabels.Hashtbl.MakeSeeded.3o
     usr/share/man/man3/MoreLabels.Hashtbl.S.3o
     usr/share/man/man3/MoreLabels.Hashtbl.SeededHashedType.3o
     usr/share/man/man3/MoreLabels.Hashtbl.SeededS.3o
     usr/share/man/man3/MoreLabels.Map.3o
     usr/share/man/man3/MoreLabels.Map.Make.3o
     usr/share/man/man3/MoreLabels.Map.OrderedType.3o
     usr/share/man/man3/MoreLabels.Map.S.3o
     usr/share/man/man3/MoreLabels.Set.3o
     usr/share/man/man3/MoreLabels.Set.Make.3o
     usr/share/man/man3/MoreLabels.Set.OrderedType.3o
     usr/share/man/man3/MoreLabels.Set.S.3o
     usr/share/man/man3/Nativeint.3o
     usr/share/man/man3/Num.3o
     usr/share/man/man3/Obj.3o
     usr/share/man/man3/Obj.Ephemeron.3o
     usr/share/man/man3/Oo.3o
     usr/share/man/man3/Parsing.3o
     usr/share/man/man3/Pervasives.3o
     usr/share/man/man3/Pervasives.LargeFile.3o
     usr/share/man/man3/Printexc.3o
     usr/share/man/man3/Printexc.Slot.3o
     usr/share/man/man3/Printf.3o
     usr/share/man/man3/Queue.3o
     usr/share/man/man3/Random.3o
     usr/share/man/man3/Random.State.3o
     usr/share/man/man3/Scanf.3o
     usr/share/man/man3/Scanf.Scanning.3o
     usr/share/man/man3/Set.3o
     usr/share/man/man3/Set.Make.3o
     usr/share/man/man3/Set.OrderedType.3o
     usr/share/man/man3/Set.S.3o
     usr/share/man/man3/Sort.3o
     usr/share/man/man3/Spacetime.3o
     usr/share/man/man3/Spacetime.Series.3o
     usr/share/man/man3/Spacetime.Snapshot.3o
     usr/share/man/man3/Stack.3o
     usr/share/man/man3/StdLabels.3o
     usr/share/man/man3/StdLabels.Array.3o
     usr/share/man/man3/StdLabels.Bytes.3o
     usr/share/man/man3/StdLabels.List.3o
     usr/share/man/man3/StdLabels.String.3o
     usr/share/man/man3/Str.3o
     usr/share/man/man3/Stream.3o
     usr/share/man/man3/String.3o
     usr/share/man/man3/StringLabels.3o
     usr/share/man/man3/Sys.3o
     usr/share/man/man3/Uchar.3o
     usr/share/man/man3/Unix.3o
     usr/share/man/man3/Unix.LargeFile.3o
     usr/share/man/man3/Weak.3o
     usr/share/man/man3/Weak.Make.3o
     usr/share/man/man3/Weak.S.3o
OPT: usr/share/man/man1/ocamlopt.1
OPT: usr/share/man/man1/ocamloptp.1
     usr/share/man/man1/ocamlprof.1
     usr/share/man/man1/ocamlc.1
     usr/share/man/man1/ocamldep.1
     usr/share/man/man1/ocamlcp.1
     usr/share/man/man1/ocamlmktop.1
     usr/share/man/man1/ocamldoc.1
     usr/share/man/man1/ocamlyacc.1
     usr/share/man/man1/ocamldebug.1
     usr/share/man/man1/ocamllex.1
STD: arg.ml
STD: arg.mli
STD: arg.cmx
STD: arith_flags.cmx
STD: arith_status.cmti
STD: arith_status.cmx
STD: arith_status.mli
STD: arrayLabels.ml
STD: arrayLabels.mli
STD: arrayLabels.cmx
STD: array.ml
STD: array.mli
STD: array.cmx
STD: big_int.cmti
STD: big_int.cmx
STD: big_int.mli
STD: bigarray.cmti
STD: bigarray.cmx
STD: bigarray.cmxa
STD: bigarray.mli
STD: buffer.ml
STD: buffer.mli
STD: buffer.cmx
STD: bytes.cmi
STD: bytes.cmx
STD: bytes.ml
STD: bytes.mli
STD: bytesLabels.cmi
STD: bytesLabels.cmx
STD: bytesLabels.ml
STD: bytesLabels.mli
STD: callback.ml
STD: callback.mli
STD: callback.cmx
STD: camlinternalFormat.cmi
STD: camlinternalFormat.cmx
STD: camlinternalFormat.ml
STD: camlinternalFormat.mli
STD: camlinternalFormatBasics.cmi
STD: camlinternalFormatBasics.cmx
STD: camlinternalFormatBasics.ml
STD: camlinternalFormatBasics.mli
STD: camlinternalLazy.cmi
STD: camlinternalLazy.cmx
STD: camlinternalLazy.ml
STD: camlinternalLazy.mli
STD: camlinternalMod.cmi
STD: camlinternalMod.cmx
STD: camlinternalMod.ml
STD: camlinternalMod.mli
STD: camlinternalOO.ml
STD: camlinternalOO.mli
STD: camlinternalOO.cmx
STD: char.ml
STD: char.mli
STD: char.cmx
STD: complex.ml
STD: complex.mli
STD: complex.cmx
STD: condition.mli
STD: digest.ml
STD: digest.mli
STD: digest.cmx
STD: dynlink.cmti
STD: dynlink.mli
STD: event.mli
STD: ephemeron.ml
STD: ephemeron.mli
STD: ephemeron.cmi
STD: ephemeron.cmx
STD: filename.ml
STD: filename.mli
STD: filename.cmx
STD: format.ml
STD: format.mli
STD: format.cmx
STD: gc.ml
STD: gc.mli
STD: gc.cmx
STD: genlex.ml
STD: genlex.mli
STD: genlex.cmx
STD: hashtbl.ml
STD: hashtbl.mli
STD: hashtbl.cmx
STD: int32.ml
STD: int32.mli
STD: int32.cmx
STD: int64.ml
STD: int64.mli
STD: int64.cmx
STD: int_misc.cmx
STD: lazy.ml
STD: lazy.mli
STD: lazy.cmx
STD: lexing.ml
STD: lexing.mli
STD: lexing.cmx
STD: listLabels.ml
STD: listLabels.mli
STD: listLabels.cmx
STD: list.ml
STD: list.mli
STD: list.cmx
STD: map.ml
STD: map.mli
STD: map.cmx
STD: marshal.ml
STD: marshal.mli
STD: marshal.cmx
STD: moreLabels.ml
STD: moreLabels.mli
STD: moreLabels.cmx
STD: mutex.mli
STD: nat.cmti
STD: nat.cmx
STD: nat.mli
STD: nativeint.ml
STD: nativeint.mli
STD: nativeint.cmx
STD: num.cmti
STD: num.cmx
STD: num.mli
STD: nums.cmxa
STD: obj.ml
STD: obj.mli
STD: obj.cmx
STD: oo.ml
STD: oo.mli
STD: oo.cmx
STD: parsing.ml
STD: parsing.mli
STD: parsing.cmx
STD: pervasives.ml
STD: pervasives.mli
STD: pervasives.cmx
STD: printexc.ml
STD: printexc.mli
STD: printexc.cmx
STD: printf.ml
STD: printf.mli
STD: printf.cmx
STD: profiling.cmi
STD: profiling.cmo
STD: profiling.cmt
STD: profiling.cmti
STD: profiling.cmx
STD: queue.ml
STD: queue.mli
STD: queue.cmx
STD: random.ml
STD: random.mli
STD: random.cmx
STD: ratio.cmti
STD: ratio.cmx
STD: ratio.mli
OTH: STD: raw_spacetime_lib.cmx
OTH: STD: raw_spacetime_lib.cmxa
OTH: STD: raw_spacetime_lib.mli
STD: scanf.ml
STD: scanf.mli
STD: scanf.cmx
STD: set.ml
STD: set.mli
STD: set.cmx
STD: sort.ml
STD: sort.mli
STD: sort.cmx
STD: spacetime.ml
STD: spacetime.mli
STD: spacetime.cmi
STD: spacetime.cmx
STD: stack.ml
STD: stack.mli
STD: stack.cmx
STD: stdlib.cmxa
STD: std_exit.cmo
STD: std_exit.cmx
STD: std_exit.ml
STD: stdLabels.cmx
STD: stdLabels.ml
STD: stdLabels.mli
STD: str.cmti
STD: str.cmx
STD: str.cmxa
STD: str.mli
STD: stream.ml
STD: stream.mli
STD: stream.cmx
STD: string.ml
STD: string.mli
STD: string.cmx
STD: stringLabels.ml
STD: stringLabels.mli
STD: stringLabels.cmx
STD: sys.ml
STD: sys.mli
STD: sys.cmx
STD: thread.mli
STD: threadUnix.mli
STD: uchar.ml
STD: uchar.mli
STD: uchar.cmi
STD: uchar.cmx
STD: unix.cmti
STD: unix.cmx
STD: unix.cmxa
STD: unix.mli
STD: unixLabels.cmti
STD: unixLabels.cmx
STD: unixLabels.mli
STD: weak.ml
STD: weak.mli
STD: weak.cmx
